Subject: Re: planning a new topgit release

From: Uwe Kleine-König <[email-masked]>
Date: Mon, 4 Oct 2010 00:11:05 +0200

Hello Bert,

On Sun, Oct 03, 2010 at 11:21:42PM +0200, Bert Wesarg wrote:
> Hey,
> 
> 2010/10/3 Uwe Kleine-König <[email-masked]>:
> > Hello,
> >
> > In the last few days I got two mails about the status of topgit and was
> > asked about a new release.
> >
> > I'm willing to create a release as 0.8 was done quite some time ago and
> > there were several patches merged since then---mostly bugfixes.
> >
> > I'm sure I missed questions and patches in the recent past, so I ask you
> > to resend anything you still have pending to me to get it included in
> > 0.9.
> 
> Thanks for the heads-up. I will send my low and long hanging fruits in
> reply to this message. I haven't followed master recently. The missing
> important patch is the tg-graph one (which is probably my most used
> command these days). Which Per may find interesting, Maybe I find the
> time this week to update and send this out.
I took patches 1, 2 (with two typo fixes in the commit log), 5 and 6.

For 3 and 4 see my replies on the respective mails.

Thanks
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |